.emkan-menu-btn[data-v-518dc055] {
    height: 5rem;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    --tw-text-opacity: 1;
    color: rgba(var(--color-text-1), var(--tw-text-opacity, 1))
}
.emkan-menu-btn[data-v-518dc055]:hover {
    font-weight: 700
}
.emkan-menu-btn.active[data-v-518dc055] {
    --tw-bg-opacity: 1;
    background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1))
}
.emkan-menu-btn.active[data-v-518dc055]:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1))
}
.search-input[data-v-518dc055] {
    z-index: 10;
    width: 20rem;
    border-radius: 0.5rem;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgba(var(--color-gray), var(--tw-border-opacity, 1))
}
.header-style[data-v-ab7d7db4] {
    position: relative;
    width: 100%;
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgba(var(--color-comp), var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1));
    --tw-shadow: 0px 6px 8.199999809265137px 2px #00000006;
    --tw-shadow-colored: 0px 6px 8.199999809265137px 2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.tabs[data-v-7e7380de] {
  position: relative;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1));
  padding: 0.75rem;
}
.loading-section[data-v-7e7380de]:after {
  content: "";
  position: absolute;
  top: 0px;
  height: 100%;
  width: 25%;
  opacity: 0;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0), #3285f2, rgba(0, 0, 0, 0));
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 0;
}
.loading-section.loading[data-v-7e7380de]:after {
  animation: textFill-7e7380de 2s infinite linear;
  opacity: 100%;
}
.dark .loading-section[data-v-7e7380de]:after {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0), #49c087, rgba(0, 0, 0, 0));
}
.btn-shadow[data-v-7e7380de] {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
}
@keyframes textFill-7e7380de {
0% {
    width: 0px;
}
25% {
    width: 50%;
}
50% {
    width: 100%;
}
75% {
    width: 50%;
}
100% {
    width: 0px;
}
}
.active-btn[data-v-7e7380de] {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-primary), var(--tw-bg-opacity, 1));
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgba(var(--color-text-3), var(--tw-text-opacity, 1));
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.active-btn[data-v-7e7380de]:hover {
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.active-btn[data-v-7e7380de]:is(.dark *) {
  --tw-shadow: 0 2px 26px 0 rgba(0,246,158,0.50);
  --tw-shadow-colored: 0 2px 26px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.deactive-btn[data-v-7e7380de] {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-inactive), var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgba(var(--color-text-1), var(--tw-text-opacity, 1));
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.deactive-btn[data-v-7e7380de]:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-gray), var(--tw-bg-opacity, 1));
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.index-layout[data-v-a5ec13b0] {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-body), var(--tw-bg-opacity, 1))
  /*  TODO:: change this color and use tailwind color */
}
